
Redmine - Feature #8331

Email notifications settings for persons per project

2011-05-10 17:28 - Jan Baroš

Status: Closed Start date: 2011-05-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

To be possible to have different notification settings for different projects.

Related issues:

Is duplicate of Redmine - Feature #8241: Advanced notification: per user, per... New 2011-04-28

History

#1 - 2011-05-20 05:55 - Terence Mill

dupe of #8241

#2 - 2011-11-28 03:00 - Mischa The Evil

- Category set to Email notifications

#3 - 2013-04-11 09:55 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Terence Mill wrote:

dupe of #8241

 I close.
